## dbview 1.0.4

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-#  Copyright (c) 1996  Martin Schulze <Martin.Schulze@Infodrom.North.DE>
+#  Copyright (c) 1995,96,2003,6  Martin Schulze <joey@infodrom.org>
 #
 #  This file is part of the dbview package, a viewer for dBase II files
 #
@@ -13,8 +13,9 @@
 #  GNU General Public License for more details.
 #
 #  You should have received a copy of the GNU General Public License
-#  along with this program; if not, write to the Free Software
-#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+#  along with this program;  if not, write to the Free Software
+#  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111, USA.
+
 
 MAN=man
 
@@ -27,7 +28,7 @@
 INSTALL = /usr/bin/install
 prefix = /usr
 bindir = $(prefix)/bin
-mandir = $(prefix)/$(MAN)
+mandir = $(prefix)/share/$(MAN)
 
 obj = db_dump.o dbview.o version.o
 
@@ -55,14 +56,3 @@
 	rm -f TAGS;
 
 # DO NOT DELETE
-
-db_dump.o: db_dump.h /usr/include/fcntl.h /usr/include/features.h
-db_dump.o: /usr/include/sys/cdefs.h /usr/include/sys/types.h
-db_dump.o: /usr/include/linux/types.h /usr/include/asm/types.h
-db_dump.o: /usr/include/gnu/types.h /usr/include/linux/fcntl.h
-db_dump.o: /usr/include/sys/stat.h /usr/include/linux/stat.h
-db_dump.o: /usr/include/stdio.h /usr/include/libio.h /usr/include/_G_config.h
-db_dump.o: /usr/include/unistd.h /usr/include/posix_opt.h
-db_dump.o: /usr/include/confname.h /usr/include/malloc.h
-dbview.o: version.h db_dump.h /usr/include/stdio.h /usr/include/libio.h
-dbview.o: /usr/include/_G_config.h /usr/include/getopt.h
