=== debian/changelog ===
dbview (1.0.4-5) unstable; urgency=medium

  * QA upload.
  * Fix man page typos (closes: 671700).
  * Negate exit code (closes: #439875).
  * Don't embed file paths (closes: #1021454).
  * dh 13.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 09 Oct 2022 00:49:48 +0200

dbview (1.0.4-4) unstable; urgency=low

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 Feb 2021 01:03:27 +0000

dbview (1.0.4-3) unstable; urgency=medium

  * QA upload.
  * Add Vcs link to salsa.
  * Update Standards-Version to 4.5.0
  * Add hardening flag.
    - Add patch to use LDFLAGS in Makefile.
  * Remove DH_VERBOSE flag.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 17 Feb 2020 19:45:02 +0000

dbview (1.0.4-2) unstable; urgency=medium

  * QA upload.
  * Mark QA as maintainer
  * Update Standards-Version to 4.4.1
  * Update compat level to 12
  * Remove NMU-Disclaimer
  * Simplify d/rules
  * Add -g in Makefile for dbg package
  * Add support for DESTDIR in Makefile
  * Move to source format 3.0
  * Update copyright file

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 05 Jan 2020 22:01:30 +0000

dbview (1.0.4-1) unstable; urgency=low

  * Fixed typo in NMU-Disclaimer, thanks to Petter Reinholdtsen (See:
    Bug#225895)
  * New upstream version
    - Better error handling (closes: Bug#377095)
    - Improved handling for dBase III/IV files (closes: Bug#324466, Bug#393183)

 -- Martin Schulze <joey@infodrom.org>  Mon, 27 Nov 2006 14:43:10 +0100

dbview (1.0.3-8) unstable; urgency=low

  * Removed postinst and prerm scripts since /usr/doc is not needed
    anymore (closes: Bug#359382)
  * Added endian Patch by Julien Blache (closes: Bug#270095)

 -- Martin Schulze <joey@infodrom.org>  Sat, 29 Apr 2006 21:04:39 +0200

dbview (1.0.3-7) unstable; urgency=medium

  * Added SHELL=/bin/bash so that the package also builds with bash not
    being the default shell (closes: Bug#264235)

 -- Martin Schulze <joey@infodrom.org>  Thu, 12 Aug 2004 15:45:37 +0200

dbview (1.0.3-6) unstable; urgency=low

  * Added a disclaimer for those people who plan to NMU this package
  * Fixed an off-by-one bug and corrected the function to remove trailing
    spaces. (closes: Bug#123908, Bug#201543)
  * Corrected the C code (closes: Bug#127065)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Fri, 29 Aug 2003 20:59:25 +0200

dbview (1.0.3-5.1) unstable; urgency=low

  * Corrected the C code (closes: Bug#127065)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Mon, 31 Dec 2001 20:09:58 +0100

dbview (1.0.3-5) unstable; urgency=low

  * Corrected FSF's address (lintian)
  * Applied changes from Ivo's NMU (good work) (closes: Bug#91139, Bug#91424)
  * Added convenience code to support DEB_BUILD_OPTIONS

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Wed,  5 Dec 2001 20:52:14 +0100

dbview (1.0.3-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Changed usr/doc to usr/share/doc and usr/man to
    usr/share/man, add postinst and prerm to handle the links.
    (closes: Bug#91424)
  * Bumped Standards-Version to 3.5.2.
  * Changed priority to optional.
  * Updated the copyright file.

 -- Ivo Timmermans <irt@cistron.nl>  Sun, 15 Apr 2001 19:13:40 +0200

dbview (1.0.3-4) unstable; urgency=low

  * Modified binary targed so $(MAKE) install is used, binaries are now
    stripped (closes: Bug#14563)
  * Used most recent Standards-Version (closes: Bug#16754)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Thu, 5 Feb 1998 11:12:10 +0100

dbview (1.0.3-3) unstable; urgency=low

  *  Updated to new package and directory naming scheme (Bug#9460)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sun, 20 Jul 1997 16:25:04 +0200

Sun Apr 21 17:56:03 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* Linked against libc 5.2.18 (Bug#2723, Bug#2725)

	* Corrected control file to fit with newer dpkgs

Wed Apr 17 21:40:56 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* Added Debian packaging information
