=== debian/control ===
Source: dbview
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/dbview.git
Vcs-Browser: https://salsa.debian.org/debian/dbview

Package: dbview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: view dBase III files
 Dbview is a little tool that will display dBase III and IV
 files. You can also use it to convert your old .dbf files
 for further use with Unix.
 .
 It wasn't the intention to write a freaking viewer and
 reinvent the wheel again. Instead dbview is intend to be
 used in conjunction with your favourite unix text utilities
 like cut, recode and more.
