=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_compress:
	dh_compress usr/share/doc/dbview/dBASE usr/share/doc/dbview/README
